@charset "gb2312";
*{ margin:0px; padding:0px; border:0; }
body { -webkit-text-size-adjust: 100%; }
html,body {width:100%;  margin:0px; padding:0; font:16px/1.5 "Microsoft YaHei" , tahoma, arial, \5FAE\8F6F\96C5\9ED1, "Hiragino Sans GB", sans-serif;  -webkit-font-smoothing:antialiased; background:#fcfbf2;  background-attachment:fixed; }
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,img,button,font {border:0;  padding:0; margin:0; font-weight:normal; } 
h1,h2,h3,h4,h5,h6,p,em,i,b,span,strong { margin:0; padding:0; font-weight:normal; font-style:normal;}
table,td,tr,th{font-size:12px;}
li{list-style-type:none;list-style:none;}
img{vertical-align:top;border:0;}
ol,ul {list-style:none;}
address,cite,code,th {font-weight:normal;font-style:normal;}
img:hover { opacity:1; filter: alpha(opacity=100); }
code, kbd, pre, samp { font-family: courier new, courier, monospace; }
small { font-size: 12px; }
legend { color: #000; }
fieldset, img { border: 0; }
button, input, select, textarea { font-size: 100%; }
.fl { float:left; }
.fr { float:right; }
a { color: #333; text-decoration: none; transition:all ease-out .4s 0s;-webkit-transition:all ease-out .4s 0s;}
a:hover{ color:#d92b2e; text-decoration:none; }
div,ul,li,h1,h2,h3,h4,h5,h6,dl,dd,dt,p,i,em,b,span,td,tr,a,strong,input,textarea,blockquote,img,button,font { box-sizing:border-box; -webkit-box-sizing:border-box; }

.fadeInUp {-webkit-animation-name: fadeInUp; animation-name: fadeInUp; }
@-webkit-keyframes fadeInUp {
from { opacity: 0;-webkit-transform: translate3d(0, 100%, 0);transform: translate3d(0, 100%, 0);}
to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
}

@keyframes fadeInUp {
from { opacity: 0;-webkit-transform: translate3d(0, 100%, 0);transform: translate3d(0, 100%, 0);}
to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
}

.fadeInDown {-webkit-animation-name: fadeInDown; animation-name: fadeInDown; }
@-webkit-keyframes fadeInDown {
from { opacity: 0;-webkit-transform: translate3d(0, -100%, 0);transform: translate3d(0, 100%, 0);}
to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
}

@keyframes fadeInDown {
from { opacity: 0;-webkit-transform: translate3d(0, -100%, 0);transform: translate3d(0, 100%, 0);}
to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
}

.fadeInLeft {-webkit-animation-name: fadeInLeft; animation-name: fadeInLeft; }
@-webkit-keyframes fadeInLeft {
from { opacity: 0;-webkit-transform: translate3d(-100%, 0, 0);transform: translate3d(-100%, 0, 0);}
to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
}

@keyframes fadeInLeft {
from { opacity: 0;-webkit-transform: translate3d(-100%, 0, 0);transform: translate3d(-100%, 0, 0);}
to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
}

.fadeInRight {-webkit-animation-name: fadeInRight; animation-name: fadeInRight; }
@-webkit-keyframes fadeInRight {
from { opacity: 0;-webkit-transform: translate3d(100%, 0, 0);transform: translate3d(100%, 0, 0);}
to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
}

@keyframes fadeInRight {
from { opacity: 0;-webkit-transform: translate3d(100%, 0, 0);transform: translate3d(100%, 0, 0);}
to { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
}
.animated { animation-duration: 1s; animation-fill-mode: both;}

.amn { transition:all ease-out .3s 0s; }
.amn img { transition:all ease-out .3s 0s; }
.amn:hover img {  transform:scale(1.05);}

.mi21 { width:60px; height:100vh; overflow:hidden; position:fixed; background:url("../images/21.png") left top no-repeat; background-size:100% auto; z-index: 8888; top:40px; right:35px; opacity:.6;}

/*头部*/
.header { width:100%; margin:0 auto; height:100vh; overflow:hidden; position:relative; /*display:flex; justify-content:center; align-items:center; */  }
.header b {  width:100%; height:100%; background: rgba(22,77,15,.6); position:absolute; z-index: 14;}
.header video {  width:100%; height:100%; object-fit:cover;  position:absolute; z-index: 12;}  /*object-fit 对图片、视频进行剪切，保留原始比例*/
.header i {  width:100%; height:100%;  background:url("../images/topbj.jpg") center center no-repeat; background-size:cover;  position:absolute; z-index: 10;}
.header .title { width: 100%; top:20vh; z-index:15; position:absolute;  text-align: center; -webkit-animation:title 1.2s ease .7s backwards; animation:title 1.2s ease .7s backwards; }
@keyframes title
{
0%   { -webkit-transform:scale(.5);  opacity:0;}
50% { -webkit-transform:scale(1.2);  opacity:.5;}
100% { -webkit-transform:scale(1);  opacity:1;}
}
@-webkit-keyframes title
{
0%   { -webkit-transform:scale(4);  opacity:0;}
100% { -webkit-transform:scale(1);  opacity:1;}
}
.header .font {  width: 100%; bottom:9vh; z-index:15; position:absolute;   text-align: center;  -webkit-animation:font .8s ease 1.5s backwards; animation:font .8s ease 1.5s backwards;  }
.header .font span {  background: rgba(251,217,53,1); color: #000; font-size: 24px; line-height: 60px; padding:0 42px; border-radius:100px; display: inline-block; }
.header .font span strong { margin-left: 10px; font-weight:600; }
@-webkit-keyframes font {
0% { -webkit-transform: translateY(50px); opacity:0}
100% { -webkit-transform: translateY(0); opacity:1 }
}
@keyframes font {
0% { -webkit-transform: translateY(50px); opacity:0}
100% { -webkit-transform: translateY(0); opacity:1 }
}

.warp { width:1200px; margin:0 auto; overflow:hidden; }

.lm { width:100%; margin:0 auto; overflow:hidden; text-align:center; float:left;  }



/*第一块：消息*/
.bj01 { width:100%; float: left; padding:90px 0; background:url("../images/bj01.jpg") center center no-repeat;  background-size: cover;  background-attachment:fixed; }
.xxsp { width:25%; float:left; }
.xxsp h3 { width:100%; float:left; }
.xxsp h3 img { width:100%; opacity:.7; }
.xxsp video { width: 100%; background:#000; height: 480px;  }
.xxsp span { width: 100%; float:left; font-size: 24px; line-height:1.5em; font-weight: 600; color: #fff; padding:15px 25px; text-align: center; background:rgba(226,144,0,.8); }
.xxsp span a { color: #fff; }

.xxwz { width:70%; float:right; margin-top: 5px; }
.xxwz font { width: 100%; float: left; font-size: 28px; line-height:1.8em; font-weight: 600; color: #000; margin-bottom: 20px;}
.xxwz p { width: 100%; float: left;  font-size: 18px; line-height: 2em; text-indent: 2em;  color: #000; margin-bottom: 20px; }
.xxwz em b { display: none; }
.xxwz em { width: 100%; float: left;  font-size: 18px; line-height: 2em; text-indent: 2em;  color: #000; margin-bottom: 20px;  }
.xxwz i { width: 100%; float: left;  font-size: 18px; line-height: 2em; text-indent: 2em;  color: #000; margin-bottom: 20px; display: none;  }
.xxwz span { width: 100%; float: left; text-align: right; margin-top: 10px; }
.xxwz span a b { font-size: 16px; line-height: 45px; padding:0 25px; border-radius:100px;   color: #fff;background:rgba(226,144,0,.8); font-weight: 600; display: inline-block; transition:all ease-out .4s 0s;-webkit-transition:all ease-out .4s 0s;}
.xxwz span a:hover b { color: #000; background:#fff/* rgba(22,77,15,.8)*/;  }

/*新闻资讯*/
.news { width:70%; float:right; }
.news ul li { width:100%; float:left; margin-bottom:15px; }
.news ul li span { width:100%; float: left; font-size: 24px; line-height:1.8em; font-weight: 600; color: #000; margin-bottom: 10px;}
.news ul li p { width:100%; float:left;  font-size: 17px; line-height: 2em; text-indent: 2em;  color: #000; margin-bottom: 10px; }
.news ul li font { width: 100%; float: left; text-align: right;  }
.news ul li font a b { font-size: 15px; line-height: 38px; padding:0 22px; border-radius:100px;  color: #fff;background:rgba(226,144,0,.8); font-weight: 600; display: inline-block; transition:all ease-out .4s 0s;-webkit-transition:all ease-out .4s 0s;}
.news ul li font a:hover b { background: rgba(251,217,53,1); color: #000; }
.news ul li:last-child { margin:0;}



.bj03 { width:100%; float: left;  padding:80px 0;  background:url("../images/bj03.jpg") center center no-repeat; background-size: cover;  background-attachment:fixed; }

.warp2 { width:1000px; margin:0 auto; overflow:hidden;}
.bookyy_l { width:25px; height:100%; right:0; position:absolute; z-index:9999; background:url(../images/yy_l.png) right top repeat-y; }
.bookyy_r { width:25px; height:100%; left:0; position:absolute; z-index:9999; background:url(../images/yy_r.png) left top repeat-y;}
.flipbook {  cursor:pointer; margin-top: 50px; width: 100%; height:750px; }
.hand {  background-size: 100% 100%; height: 100%;  }

.sjxw { width: 100%; float: left;  display: none }
.sjxw ul li { width:100%; float: left;  }
.sjxw ul li img { width:100%; }





.bj02 { width:100%; float: left;  padding:70px 0 90px 0; background:url("../images/bj02.jpg") center center no-repeat #fffce3; background-size: cover; background-attachment:fixed; }
.aimh { width:100%; float:left; margin-top: 50px; }
.aimh video { width: 100%; background:#000; }

/*第五块：袁隆平院士与温州——因“稻”结缘 渊源深厚*/
.bj06 { width:100%; float: left; padding:90px 0; background:url("../images/bj06.jpg") center bottom no-repeat; background-size: cover; background-attachment:fixed; }

.gncszy_con { width: 100%; float: left; overflow: hidden; }
.gncszy_con .gncszy { width: 100%; float: left; margin-top:50px; }
.gncszy_con .gncszy ul { display:flex; margin-bottom: 25px; }
.gncszy_con .gncszy ul li { width:30%; float: left; flex-shrink: 0; margin-right:3%;  }
.gncszy_con .gncszy ul li h3 { width: 100%; float: left; border-radius:0; }
.gncszy_con .gncszy ul li h3 img { width:100%; height:auto  }
.gncszy_con .gncszy ul li h2 { width: 100%; float: left; font-size:16px; line-height:1.8em; color:rgba(0,0,0,.9); padding:15px 0 0 0; }

.ScrollBox { overflow-x:auto; overflow-y: hidden; }
.ScrollBox::-webkit-scrollbar { width:0; height:30px; -webkit-overflow-scrolling: touch; background-color: transparent;  }
.ScrollBox::-webkit-scrollbar-track { background: url(../images/timeline.png) repeat-x center center;}
.ScrollBox::-webkit-scrollbar-thumb { height:30px; background: url(../images/gunl.png) no-repeat center center; background-size:contain; cursor: pointer;}
.ScrollBox::-webkit-scrollbar-button { height: 0px; background-color: transparent; width: 0; }


/*第四块：对话：从试验田到餐桌，“超级水稻”还有多远？*/
.bj04 { width:100%; float: left; padding:80px 0 30px 0; background:url("../images/bj04.jpg") center bottom no-repeat; background-size: cover; background-attachment:fixed; }
.talk { width: 100%; float: left; margin-bottom: 40px; }
.talk font {  width: 100%; float: left;  text-align: center; margin-bottom: 40px;}
.talk ul li { width: 100%; float: left; }
.talk ul li .list { width: 100%; float: left;  } 
.talk ul li h3 { width: 90px; float: left; }
.talk ul li h3 b { width: 100%; float: left; border-radius:100px; border: 5px solid #fff; }
.talk ul li h3 b img { width: 100%; border-radius:100px;  }
.talk ul li h3 span { width: 100%; float: left; text-align: center; font-size: 16px; line-height: 1.5em; font-weight: 600; color:rgba(0,0,0,.8); margin-top: 10px; }
.talk ul li h4 { max-width:60%; margin-left:35px; float: left; position: relative; background:rgba(255,255,255,1); border-radius:10px; padding:25px 40px 5px 40px;  color:rgba(0,0,0,.8);  }
.talk ul li h4 p { width: 100%; float: left; font-size: 18px; line-height: 1.8em; padding-bottom: 20px;  }

.talk ul li h4::after { content:''; width:0; height:0; position:absolute; left:-20px; top:25px; border:14px solid transparent;  border-right:20px solid #fff; border-left: none; }
.talk ul li h5 { width: 90px; float: right; }
.talk ul li h5 b { width: 100%;float: left;  border-radius:100px; border: 5px solid #fff; }
.talk ul li h5 b img { width: 100%;  border-radius:100px;  }
.talk ul li h5 span { width: 100%; float: left; text-align: center; font-size: 16px; line-height: 1.5em; font-weight: 600; color:rgba(0,0,0,.8); margin-top: 10px; }
.talk ul li h6 {  max-width:75%; margin-right:35px; float: right; position: relative; background:rgba(209,228,27,1); border-radius:10px; padding:25px 40px 5px 40px;  color:rgba(0,0,0,.8); }
.talk ul li h6 p { width: 100%; float: left; font-size: 18px; line-height: 1.8em; padding-bottom: 20px; text-indent: 2em;}
.talk ul li h6::after { content:''; width:0; height:0; position:absolute; right:-20px; top:25px; border:14px solid transparent;  border-left:20px solid #d1e41b; border-right: none; }
.talk ul li { margin-bottom: 20px; }


.bj05 { width:100%; float: left; padding:60px 0 30px 0; background:url("../images/bj05.jpg") center center no-repeat; background-size: cover; background-attachment:fixed; }
.talk2 { width: 100%; float: left; margin-bottom: 20px; }
.talk2 font {  width: 100%; float: left;  text-align: center; margin-bottom: 40px;}
.talk2 ul li { width: 100%; float: left; }
.talk2 ul li .list { width: 100%; float: left;  } 
.talk2 ul li h3 { width: 90px; float: left; }
.talk2 ul li h3 b { width: 100%; float: left; border-radius:100px; border: 5px solid #fff; }
.talk2 ul li h3 b img { width: 100%; border-radius:100px;  }
.talk2 ul li h3 span { width: 100%; float: left; text-align: center; font-size: 16px; line-height: 1.5em; font-weight: 600; color:rgba(0,0,0,.8); margin-top: 10px; }
.talk2 ul li h4 { max-width:60%; margin-left:35px; float: left; position: relative; background:rgba(255,255,255,1); border-radius:10px; padding:25px 40px 5px 40px;  color:rgba(0,0,0,.8);  }
.talk2 ul li h4 p { width: 100%; float: left; font-size: 18px; line-height: 1.8em; padding-bottom: 20px;  }

.talk2 ul li h4::after { content:''; width:0; height:0; position:absolute; left:-20px; top:25px; border:14px solid transparent;  border-right:20px solid #fff; border-left: none; }
.talk2 ul li h5 { width: 90px; float: right; }
.talk2 ul li h5 b { width: 100%;float: left;  border-radius:100px; border: 5px solid #fff; }
.talk2 ul li h5 b img { width: 100%;  border-radius:100px;  }
.talk2 ul li h5 span { width: 100%; float: left; text-align: center; font-size: 16px; line-height: 1.5em; font-weight: 600; color:rgba(0,0,0,.8); margin-top: 10px; }
.talk2 ul li h6 {  max-width:75%; margin-right:35px; float: right; position: relative;  background:rgba(254,219,53,1);border-radius:10px; padding:25px 40px 5px 40px;  color:rgba(0,0,0,.8); }
.talk2 ul li h6 p { width: 100%; float: left; font-size: 18px; line-height: 1.8em; padding-bottom: 20px; text-indent: 2em;}
.talk2 ul li h6::after { content:''; width:0; height:0; position:absolute; right:-20px; top:25px; border:14px solid transparent;  border-left:20px solid #fedb35; border-right: none; }
.talk2 ul li { margin-bottom: 20px; }






.footer {  width:100%; float:left;  background: #ffd932; padding:22px 0;} 
.footer font { width:100%; float:left; font-size:17px; line-height:34px; color:#030100; text-align:center; font-weight: 600;}
.footer span { width:100%; float:left; font-size:16px; line-height:34px; color:#030100; text-align:center; }
.footer span b { margin:0 8px;}


@media screen and (max-width:800px) {
.header { height:16rem; }
.header .title { top:2.6rem; }
.header .title img { width:80%;}	
.header .font { width: 100%; bottom:1.5rem;  }
.header .font span { font-size: .9rem; line-height: 2.2em; padding:0 1.1rem;  }
.header .font span strong { margin-left: 5px; }
	
.warp { width:100%; float:left; padding:0 5%; }	
.mi21 { width:2rem; height:100vh; background:url("../images/21.png") right top no-repeat; background-size:auto 100%; top:2%; right:2%; opacity:.3;  }

.lm { margin-bottom:5%; }
.lm img { width: 75%; }
	


/*第一块：消息*/
.bj01 { padding:8% 0; background:url("../images/bj01.jpg") center center no-repeat;  background-size: cover;  background-attachment:fixed; }
.xxsp { width:100%; float:left; padding:0 10%;}
.xxsp h3 { width:100%; float:left; }
.xxsp h3 img { width:100%; opacity:.7; }
.xxsp video { width: 100%; background:#000; height:auto; }

.xxwz { width:100%;float:left; margin-top:8%; }
.xxwz font { font-size:1.25rem; line-height:1.5em;  margin-bottom:5%;}
.xxwz p { font-size:1rem; line-height: 1.8em;  margin-bottom:5%; }
.xxwz em { display: none;} 
.xxwz span { margin-top:0%; }
.xxwz span a b { font-size: .9rem; line-height: 2.5em; padding:0 1.3rem; }
.xxwz span a:hover b { color: #fff;background:rgba(226,144,0,.8); }
	
/*新闻资讯*/
.news { width:100%;float:left; margin-top:8%;  }
.news ul li { width:100%; float:left; margin-bottom:6%; }
.news ul li span { font-size:1.2rem; line-height:1.5em;  margin-bottom:2%;}
.news ul li p { font-size:.95rem; line-height: 1.8em;  margin-bottom:2%; }
.news ul li font { width: 100%; float: left; text-align: right;  }
.news ul li font a b { font-size: .9rem; line-height: 2.5em; padding:0 1.2rem;  color: #fff; background:rgba(226,144,0,.8); }
.news ul li font a:hover b { color: #fff;background:rgba(226,144,0,.8);}

	
	
	
.bj02 { padding:8% 0 7% 0; background:url("../images/bj02.jpg") center bottom no-repeat;  background-size: cover;  }
.aimh { width:100%; float:left; margin-top:1%; }
.aimh video { width: 100%; background:#000; }

	
.bj03 { padding:8% 0 7% 0; background:url("../images/bj03.jpg") center bottom no-repeat;  background-size: cover; }
	
.warp2 { display: none;}
.sjxw { width: 100%; float: left; display: block;  }
.sjxw ul li { width:100%; float: left;  }
.sjxw ul li img { width:100%;  }
	
	

	
/*第五块：袁隆平院士与温州——因“稻”结缘 渊源深厚*/

.bj06 { padding:8% 0 6% 0; background:url("../images/bj06.jpg") center top no-repeat; background-size: cover;  }
	
.gncszy_con .gncszy { width: 100%; float: left; margin-top:1%;}
.gncszy_con .gncszy ul { display:flex; margin-bottom:5%;}
.gncszy_con .gncszy ul li { width:85%; float: left; flex-shrink: 0; margin-right:6%;  }
.gncszy_con .gncszy ul li h3 { width: 100%; float: left; height: 14rem; }
.gncszy_con .gncszy ul li h3 img { width: 100%; height: 100%; }	
.gncszy_con .gncszy ul li h2 { font-size:1rem; line-height:1.8em;  padding:1rem 0 .5rem 0;}
	
.ScrollBox { overflow-x:auto !important; overflow-y: hidden !important; }
.ScrollBox::-webkit-scrollbar { width:0 !important; height:40px !important; -webkit-overflow-scrolling: touch !important; background-color: transparent !important;  }
.ScrollBox::-webkit-scrollbar-track { background: url("../images/timeline.png") repeat-x center center !important;}
.ScrollBox::-webkit-scrollbar-thumb { height:90px; background: url(../images/gunl.png) no-repeat center center !important; background-size:contain !important; cursor: pointer;}
.ScrollBox::-webkit-scrollbar-button { height: 0px; background-color: transparent !important; width: 0 !important; }	


	
		
	
/*第四块：对话：从试验田到餐桌，“超级水稻”还有多远？*/
.bj04 {  padding:8% 0 0 0; background:url("../images/bj04.jpg") right bottom no-repeat; background-size: cover; }
.talk { width: 100%; float: left;  margin-top: -5%; }
.talk font { margin-bottom: 5%;  }
.talk font img {  width:90%; }	
.talk ul li .list {  margin-bottom:2%;  } 

.talk ul li h3 { width: 70px; float: left; margin-bottom: 2%; }
.talk ul li h3 span { font-size:.95rem; line-height: 1.5em; margin-top:.5rem; }
.talk ul li h4 { max-width:calc(100% - 95px);  margin-left:25px;  padding:5% 7% 0 7%;  }
.talk ul li h4 p { font-size: .95rem; line-height: 1.5em; padding-bottom: 7%; text-align: justify; text-indent: 2em; }
.talk ul li h4::after { left:-25px; top:25px; border:10px solid transparent; border-right:16px solid #fff;  }
	
.talk ul li h5 { width: 70px; float: right; margin-bottom: 2%; }
.talk ul li h5 span { font-size:.95rem; line-height: 1.5em; margin-top:.5rem; }
.talk ul li h6 { max-width:calc(100% - 95px);  margin-right:25px;  padding:5% 7% 0 7%;  }
.talk ul li h6 p { font-size: .95rem; line-height: 1.5em; padding-bottom: 7%; text-align: justify;}
.talk ul li h6::after { right:-25px; top:25px; border:10px solid transparent;  border-left:16px solid #d1e41b; }
.talk ul li { margin-bottom: 4%; }
	
.bj05 {  padding:7% 0 0 0; background:url("../images/bj05.jpg") center center no-repeat; background-size: cover; }
	
.talk2 { width: 100%; float: left; margin-bottom:0%; }
.talk2 font { margin-bottom: 5%;  }
.talk2 font img {  width: 90%; }
.talk2 font b { padding:.7rem 1.6rem; font-size:1.05rem; line-height:1.5em; text-align: center; }
.talk2 font b em { width: 100%; float: left; text-align: center; font-size:1.05rem; line-height:1.5em; font-weight: 600;}	
	
.talk2 ul li .list {  margin-bottom:2%;  } 

.talk2 ul li h3 { width: 70px; float: left; margin-bottom: 2%; }
.talk2 ul li h3 span { font-size:.95rem; line-height: 1.5em; margin-top:.5rem; }
.talk2 ul li h4 { max-width:calc(100% - 95px);  margin-left:25px;  padding:5% 7% 0 7%;  }
.talk2 ul li h4 p { font-size: .95rem; line-height: 1.5em; padding-bottom: 7%; text-align: justify; text-indent: 2em; }
.talk2 ul li h4::after { left:-25px; top:25px; border:10px solid transparent; border-right:16px solid #fff;  }
	
.talk2 ul li h5 { width: 70px; float: right; margin-bottom: 2%; }
.talk2 ul li h5 span { font-size:.95rem; line-height: 1.5em; margin-top:.5rem; }
.talk2 ul li h6 { max-width:calc(100% - 95px);  margin-right:25px;  padding:5% 7% 0 7%;  }
.talk2 ul li h6 p { font-size: .95rem; line-height: 1.5em; padding-bottom: 7%; text-align: justify;}
.talk2 ul li h6::after { right:-25px; top:25px; border:10px solid transparent;  border-left:16px solid #fedb35; }
.talk2 ul li { margin-bottom: 4%; }
	

	
	
.footer {  padding:.9rem 0;} 
.footer font { font-size:1.05rem; line-height:1.9em; }
.footer span {  font-size:.95rem; line-height:1.7em; }
.footer span b { width:100%; float:left; margin:0; }


}